class CreateTagImplications < ActiveRecord::Migration[8.0]
  def change
    create_table :tag_implications do |t|
      t.references :tag, null: false, foreign_key: { to_table: :tags }
      t.references :parent_tag, null: false, foreign_key: { to_table: :tags }
      t.timestamps
    end
  end
end
